# Command: unittest::distributed_pass_or_die

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    unittest::distributed_pass_or_die - Checks whether code runs for different numbers of jobs

Synopsis:

    array proc distributed_pass_or_die ->	-

Description:

      proc is executed for the different numbers of jobs specified in the
      array. distributed_pass_or_die only checks whether proc completes
      without errors and does not leave anything on the stack.

Author:

    Diesmann

FirstVersion:

    100918

      SeeAlso:  unittest::distributed_assert_or_die, nest_indirect, unittest::mpirun_self, unittest::assert_or_die

Source:

    /opt/conda/conda-bld/nest_1512418773968/work/nest-2.14.0/lib/sli/unittest.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative